// 1、引入wechat-oauth包
import OAuth from 'wechat-oauth'
import { CLIENT_ID, CLIENT_SECRET } from '@/constant'

// 2、生成一个OAuth的实例，appId和appSecert作为构造参数

var oauthApi = new OAuth(CLIENT_ID, CLIENT_SECRET)

// 微信登录 https://www.jianshu.com/p/1c48ec65936b
console.info(oauthApi)
